@media screen and (min-width: 768px), print {
  main .spotBlockTtl .en > span {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }
}
main .spotBlockTtl .en small {
  font-size: 76%;
}
main .spotBlockTtl .en .limited {
  margin-right: 0.75em;
  padding: 0.2em 0.5em;
  border: 1px solid #000;
  font-size: 50%;
  background-color: #ffff46;
}
main .accessMapBtn {
  display: flex;
  align-items: center;
}
main .accessMapBtn.no-border {
  border: none;
}
@media screen and (min-width: 768px), print {
  main .spotBlockTxtInfo dl {
    display: flex;
  }
  main .spotBlockTxtInfo dl dt {
    white-space: nowrap;
  }
}
@media screen and (max-width: 767px) {
  main .spotBlockTxtInfo {
    width: 100%;
  }
  main .spotBlockTxtInfo dl dt, main .spotBlockTxtInfo dl dd {
    display: inline;
  }
}
@media screen and (max-width: 767px) {
  main #overview .cnt {
    padding-left: 20px;
    padding-right: 20px;
  }
}
main #overview .cnt.padding {
  padding-bottom: 0;
}
main #overview .overview-frame {
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  padding: 70px 24px;
  background-color: #ffff46;
}
@media screen and (min-width: 768px), print {
  main #overview .overview-frame {
    border-radius: 220px;
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  main #overview .overview-frame {
    border-radius: 130px;
    width: 400px;
  }
}
main #overview .overview-frame-inner {
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}
@media screen and (min-width: 768px), print {
  main #overview .overview-frame-inner {
    width: 640px;
  }
}
@media screen and (max-width: 767px) {
  main #overview .overview-frame-inner {
    width: 100%;
  }
}
main #overview .overview-item.is-upper {
  text-align: center;
  line-height: 2.2;
}
@media screen and (min-width: 768px), print {
  main #overview .overview-item.is-upper {
    font-size: 15px;
  }
}
@media screen and (max-width: 767px) {
  main #overview .overview-item.is-upper {
    font-size: 16px;
  }
}
main #overview .overview-item.is-lower {
  border-top: 1px solid #000;
}
main #overview .overview-item.is-lower dl:nth-child(n+2) {
  margin-top: 1em;
}
main #overview .overview-item.is-lower dl dt {
  padding: 0.4em 0.6em;
  display: inline-block;
  border-radius: 9999px;
  background-color: #FFF;
  text-align: center;
  line-height: 1.2;
  letter-spacing: 0.02em;
}
@media screen and (min-width: 768px), print {
  main #overview .overview-item.is-lower {
    margin-top: 40px;
    padding-top: 40px;
    font-size: 21px;
  }
  main #overview .overview-item.is-lower dl {
    display: flex;
    gap: 0.75em;
  }
}
@media screen and (max-width: 767px) {
  main #overview .overview-item.is-lower {
    margin-top: 25px;
    padding-top: 25px;
    text-align: center;
    font-size: 20px;
  }
  main #overview .overview-item.is-lower dl dt {
    font-size: 90%;
  }
  main #overview .overview-item.is-lower dl dd {
    margin-top: 0.25em;
  }
}
main #comingsoon .cnt.padding {
  padding-top: 0;
}
@media screen and (min-width: 768px), print {
  main #comingsoon .cntL {
    max-width: 720px;
  }
}
main #comingsoon .comingsoon-frame {
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  color: #e8528d;
  background-color: #ffff46;
  text-align: center;
  line-height: 1.1;
}
main #comingsoon .comingsoon-frame span {
  font-size: 180%;
  line-height: inherit;
}
@media screen and (min-width: 768px), print {
  main #comingsoon .comingsoon-frame {
    padding: 10px 0.5em 21px;
    border-radius: 25px;
    font-size: 26px;
  }
}
@media screen and (max-width: 767px) {
  main #comingsoon .comingsoon-frame {
    padding: 16px 0.5em 19px;
    border-radius: 20px;
    font-size: 20px;
  }
}